<?php

namespace AppBundle\Repository;

/**
 * PortataRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PortataRepository extends \Doctrine\ORM\EntityRepository
{
}
